Bug 597323 - [abrt] crash in kdebase-runtime-4.4.3-1.fc13.1: raise: Process /usr/bin/nepomukservicestub was killed by signal 6 (SIGABRT)
[abrt] crash in kdebase-runtime-4.4.3-1.fc13.1: raise: Process /usr/bin/nepom...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kdebase-runtime (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:0795fa5061808834da8afb2868a...
:
: 619554 622056 623848 627063 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-28 12:15 EDT by Maciek
Modified: 2011-06-27 12:55 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 12:55:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (53.20 KB, text/plain)
2010-05-28 12:15 EDT, Maciek
no flags Details

  None (edit)
Description Maciek 2010-05-28 12:15:09 EDT
abrt 1.1.0 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/nepomukservicestub nepomukstorage
component: kdebase-runtime
crash_function: raise
executable: /usr/bin/nepomukservicestub
global_uuid: 0795fa5061808834da8afb2868a40d82bfdf9925
kernel: 2.6.33.4-95.fc13.x86_64
package: kdebase-runtime-4.4.3-1.fc13.1
rating: 4
reason: Process /usr/bin/nepomukservicestub was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. Log in to KDE..
Comment 1 Maciek 2010-05-28 12:15:11 EDT
Created attachment 417679 [details]
File: backtrace
Comment 2 Steven M. Parrish 2010-06-04 22:13:36 EDT
This is a issue which needs to be reported upstream.  Please file a report at
http://bugs.kde.org  

Please add upstream report info to this report.  We will monitor the upstream
report for a resolution.

Thanks for the report



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Garry T. Williams 2010-06-07 12:01:37 EDT
Package: kdebase-runtime-4.4.3-1.fc13.1
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
I was editing (gvim) an E-mail message when the exception ocurred.  I do not know how to reproduce the error.
Comment 4 Steven M. Parrish 2010-06-21 20:17:17 EDT
KDE Version 4.4.4 is now available.  Please update to the this latest release and retest the application.  Please advise if you are still having the same issue as documented.  Any reports not updated within 30 days will be closed.

Thanks from the Fedora KDE Team
Comment 5 Karel Klíč 2010-11-08 12:45:01 EST
*** Bug 619554 has been marked as a duplicate of this bug. ***
Comment 6 Karel Klíč 2010-11-08 12:45:06 EST
*** Bug 622056 has been marked as a duplicate of this bug. ***
Comment 7 Karel Klíč 2010-11-08 12:45:12 EST
*** Bug 623848 has been marked as a duplicate of this bug. ***
Comment 8 Karel Klíč 2010-11-08 12:45:18 EST
*** Bug 627063 has been marked as a duplicate of this bug. ***
Comment 9 Bug Zapper 2011-06-02 09:03:10 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 10 Bug Zapper 2011-06-27 12:55:53 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.